incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: MXMLC now in trunk
Date Fri, 13 Apr 2012 00:13:12 GMT
Hi,

> As of today, there should be no difference between the Apache MXMLC and the
> Adobe MXMLC, so in theory you can open the Apache Flex Framework projects in
> FB and point to either compiler.
Unless you've changed it yourself :-) For Flex projects I believe (but not 100% sure) it uses
the compiler in the Flex SDK so you can use multiple compilers as well by switching SDKs in
the project preferences. 

No idea what it does for AS only projects.

> There is no 4.7 available at this time.  You should be able to have the
> Apache SDK side by side with the Adobe SDK in FB 4.6, but there might be
> some issues with the Apache SDK and some FB features.
I've been doing that for a few months now and not run into any major issues even when compile
for different versions of the Flash Player and unsupported locales.

Thanks,
Justin
Mime
View raw message